Plogger Beta gallery.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195147 漏洞类型 SQL注入
发布时间 2006-05-03 更新时间 2006-05-03
CVE编号 CVE-2006-2157 CNNVD-ID CNNVD-200605-042
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/83959
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-042
|漏洞详情
PloggerBeta2.1及之前版本的gallery.php存在SQL注入漏洞。当等级设为"slideshow"时,远程攻击者可以借助id参数,执行任意SQL指令。
|受影响的产品
Plogger Plogger 2.1 Beta
|参考资料

来源:MISC
链接:http://retrogod.altervista.org/plogger_b21_sql_xpl.html
来源:XF
名称:plogger-gallery-sql-injection(26273)
链接:http://xforce.iss.net/xforce/xfdb/26273